A:hover {color: #ffffff}
A.Level_One {color: #6699ff; text-decoration: none}
A.Level_One:hover {color: #6699ff; text-decoration: none}
A.Level_OneCurrent {color: #6699ff; text-decoration: none}
A.Level_OneCurrent:hover {color: #6699ff; text-decoration: none}
A.Title_Hyperlink {color: #EBF5F5; text-decoration: none}
A.Level_Two {color: #000066;}
A.Level_Two:hover {color: #6699ff;}
A.Level_Two_no {color: #000066; text-decoration: none}
A.Level_Two_no:hover {color: #6699ff; text-decoration: none}
A.Level_TwoCurrent {color: #6699ff; text-decoration: none}
A.Level_TwoCurrent:hover {color: #6699ff; text-decoration: none}
A.Conference {color: #FFFFFF; text-decoration: none}
A.Conference:hover {color: #FFFF99; text-decoration: none}
A.ConferenceCurrent {color: #FFFF99; text-decoration: none}

A.Conference_Two {color: #000000; text-decoration: none}
A.Conference_Two:hover {color: #6699ff; text-decoration: none}
A.Conference_TwoCurrent {color: #FFFF99; text-decoration: none}

A.register {color: #ff6600; text-decoration: none}
A.register:hover {color: #c0c0c0; text-decoration: none}

A.normal {color: #0000ff}
A.normal:hover {color: #c0c0c0}

A.bottom_main {color: #000000; text-decoration: none}
A.bottom_main:hover {color: #6699ff; text-decoration: none}
A.bottom_mainCurrent {color: #909060; text-decoration: none}td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: normal; font-variant: normal; color: #000000}